require 'mxx_ru/cpp'

require 'pcre/version'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Lib_target.new( "pcre/pcreposix.rb" ) {

		required_prj( "pcre/prj.rb" )

		target( "lib/pcreposix" + Pcre::VERSION )

		c_source( "pcreposix.c" )
	}
)
